Affected packages

Packages affected by cups-libs upgrade from 1:2.3.1-2.fc32 to 1:2.3.3-18.fc33 (in Fedora 33)
Package Current state Build Distance Build time
owncloud-client build 2 3 months ago
python-matplotlib build 2 5 months ago
wine-mono build 2 5 months ago
darktable build 2 5 months ago
thunderbird build 3 4 months ago
perl-Gnome2-Vte build 3 5 months ago
httpcomponents-core build 3 5 months ago
jglobus build 3 5 months ago
libosmium build 3 5 months ago
pdfbox build 3 5 months ago
ocrmypdf build 3 5 months ago
postgis build 3 5 months ago
py4j build 3 5 months ago
python-pyface build 3 5 months ago
mame build 3 5 months ago
gdal build 3 5 months ago
azureus build 3 5 months ago
eclipse-m2e-core build 3 5 months ago
eclipse-emf build 3 5 months ago
eclipse-ecf build 3 5 months ago
pam_abl build 4 4 months ago
folks build 4 4 months ago
sagemath build 4 5 months ago
editorconfig build 4 5 months ago
sagemath build 4 5 months ago
gap-pkg-guava build 4 5 months ago
lulzbot-marlin-firmware build 4 5 months ago
growlight build None 4 months ago
erlang-gproc build None 4 months ago
python-mplcairo build None 4 months ago
erlang-exometer_core build None 4 months ago
erlang-riak_dt build None 5 months ago
erlang-erlydtl build None 5 months ago
erlang-riak_api build None 5 months ago
erlang-riak_kv build None 5 months ago
R-sfsmisc build None 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by cups-libs upgrade from 1:2.3.1-2.fc32 to 1:2.3.3-18.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.